petsc-3.4.2 2013-07-02

# PetscGetWorkingDirectory

Gets the current working directory.

### Synopsis

    PetscErrorCode  PetscGetWorkingDirectory(char path[],size_t len)

Not Collective

### Input Parameters

len -maximum length of path

### Output Parameter

path -use to hold the result value. The string should be long enough to hold the path.

Level:developer
Location:src/sys/fileio/fwd.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages